.c-hero {
  margin-bottom: 168px;
  margin-bottom: 10.5rem;
  margin-top: 20px;
}
@media (min-width: 768px) {
  .c-hero {
    margin-bottom: 72px;
    margin-bottom: 4.5rem;
    height: 40vw;
    max-height: 765px;
  }
}
@media (min-width: 992px) {
  .c-hero {
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
  }
}

.c-hero-slide {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  position: relative;
}
@media (min-width: 992px) {
  .c-hero-slide {
    gap: 100px;
    justify-content: space-between;
    flex-wrap: nowrap;
  }
}
.c-hero-slide__main {
  padding: 30px 10px 0 60px;
  max-width: 500px;
}
@media (min-width: 768px) {
  .c-hero-slide__main {
    padding: 5vw 2vw 0 10vw;
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .c-hero-slide__main {
    padding: 6vw 2vw 0 7vw;
    max-width: 720px;
  }
}
@media (min-width: 1200px) {
  .c-hero-slide__main {
    padding: 4vw 2vw 0 7vw;
  }
}
.c-hero-slide__title {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
  max-width: 500px !important;
  position: relative;
  color: #FFFFFF;
}
@media (min-width: 1200px) {
  .c-hero-slide__title {
    margin: 12px 0px;
    margin: 0.75rem 0;
  }
}
.c-hero-slide__text {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
  max-width: 550px;
  color: #FFFFFF;
}
@media (min-width: 1200px) {
  .c-hero-slide__text {
    margin-bottom: 48px;
    margin-bottom: 3rem;
    max-width: 760px;
  }
}
.c-hero-slide__image {
  position: absolute;
  z-index: -1;
}
.c-hero-slide__image img {
  max-width: 100vw;
  position: absolute;
  left: 0;
  border-top-left-radius: 24px;
  border-bottom-left-radius: 200px;
  min-height: 343px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 2360px) {
  .c-hero-slide__image img {
    border-top-right-radius: 200px;
    border-bottom-right-radius: 24px;
  }
}
.c-hero-slide__image::after {
  background-color: #46B0A5;
  content: "";
  position: absolute;
  top: 20px;
  bottom: 0;
  left: -20px;
  right: 0;
  z-index: -2;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
}
.c-hero-slide__bg-shape-image img {
  top: 20px;
  left: -20px;
  z-index: -2;
}
